## linux-meta-exynos5 3.11.0.203.6

=== debian/changelog ===
linux-meta-exynos5 (3.11.0.203.6) saucy; urgency=low

  * fix up linux-tools naming to match archive standard.
  * fix up linux-tools linkage to point to the flavour specific
    package from the main source.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 10 Oct 2013 09:59:38 +0100

linux-meta-exynos5 (3.11.0.203.5) saucy; urgency=low

  * linux-meta-exynos5 3.11.0.203.5

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 09 Oct 2013 17:53:25 +0800

linux-meta-exynos5 (3.11.0.202.4) saucy; urgency=low

  * linux-meta-exynos5 3.11.0.202.4

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 08 Oct 2013 18:25:08 +0800

linux-meta-exynos5 (3.11.0.201.3) saucy; urgency=low

  * linux-meta-exynos5 3.11.0.201.3

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 03 Oct 2013 19:14:31 +0800

linux-meta-exynos5 (3.11.0.200.2) saucy; urgency=low

  * linux-meta-exynos5 3.11.0.200.2

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 26 Sep 2013 02:49:40 +0800

linux-meta-exynos5 (3.11.0.1.1) saucy; urgency=low

  * linux-meta-exynos5 3.11.0.1.1

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 19 Sep 2013 23:32:22 +0800

linux-meta-exynos5 (3.9.0.200.10) raring; urgency=low

  * linux-meta-exynos5 3.9.0.200.10

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 31 May 2013 14:19:53 +0800

linux-meta-exynos5 (3.8.0.202.9) raring; urgency=low

  * linux-meta-exynos5 3.8.0.202.9

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 20 May 2013 16:05:44 +0800

linux-meta-exynos5 (3.8.0.201.8) raring; urgency=low

  * linux-meta-exynos5 3.8.0.201.8

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 15 May 2013 18:18:41 +0800

linux-meta-exynos5 (3.8.0.200.7) raring; urgency=low

  * linux-meta-exynos5 3.8.0.200.7
  * Change flavour name from exynos5 to generic

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 07 May 2013 11:53:16 +0800

linux-meta-exynos5 (3.8.0.5.6) quantal; urgency=low

  * linux-meta-exynos5 3.8.0.5.6

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 26 Apr 2013 15:49:35 +0800

linux-meta-exynos5 (3.8.0.4.5) quantal; urgency=low

  * Rename linux-tools to linux-exynos5-tools

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 15 Apr 2013 10:47:53 +0800

linux-meta-exynos5 (3.8.0.4.4) quantal; urgency=low

  * linux-meta-exynos5 3.8.0.4.4
  * Add linux-tools

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 15 Apr 2013 10:11:20 +0800

linux-meta-exynos5 (3.8.0.3.3) quantal; urgency=low

  * linux-meta-exynos5 3.8.0.3.3

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 09 Apr 2013 11:21:28 +0800

linux-meta-exynos5 (3.8.0.2.2) quantal; urgency=low

  * linux-meta-exynos5 3.8.0.2.2
  * let linux-exynos5 depends on linux-headers-exynos5
    - LP: #1159633

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 26 Mar 2012 14:42:05 +0800

linux-meta-exynos5 (3.8.0.1.1) quantal; urgency=low

  * linux-meta-exynos5 3.8.0.1.1

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 22 Mar 2012 15:56:29 +0800
