## linux-meta-exynos5 3.11.0.204.7

=== debian/changelog ===
linux-meta-exynos5 (3.11.0.204.7) saucy; urgency=low

  * linux-meta-exynos5 3.11.0.204.7

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 29 Oct 2013 14:27:53 +0800
