## linux-meta-exynos5 3.11.0.205.8

=== debian/changelog ===
linux-meta-exynos5 (3.11.0.205.8) saucy; urgency=low

  * linux-meta-exynos5 3.11.0.205.13

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 19 Nov 2013 15:27:00 +0800
