=== debian/control ===
Source: linux-meta-exynos5
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/hwe/ubuntu-saucy-meta-exynos5.git


Package: linux-headers-exynos5
Architecture: armhf
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-exynos5
Description: Linux kernel headers for the Exynos5 architecture.
 This package will always depend on the latest kernel headers available
 for ARM Exynos5 systems.

Package: linux-image-exynos5
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-exynos5, linux-firmware
Description: Linux kernel image for the Exynos5 architecture.
 This package will always depend on the latest kernel image available
 for ARM Exynos5 systems.

Package: linux-exynos5
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-exynos5 (= ${binary:Version}), linux-headers-exynos5 (= ${binary:Version})
Description: Complete Linux kernel for the Exynos5 architecture.
 This package will always depend on the latest complete Linux kernel available
 for ARM Exynos5 systems.

Package: linux-tools-exynos5
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-exynos5
Description: Linux kernel versioned Tools
 This package will always depend on the latest Linux kernel versioned tools
 available. The Ubuntu patches have been applied.
