## linux-meta-exynos5 3.13.0.3.3

=== debian/changelog ===
linux-meta-exynos5 (3.13.0.3.3) trusty; urgency=low

  * linux-meta-exynos ABI 3.13.0-3

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 09 Apr 2014 19:09:25 +0800

linux-meta-exynos5 (3.13.0.2.2) trusty; urgency=low

  * linux-meta-exynos ABI 3.13.0-2

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 21 Mar 2014 13:56:54 +0800

linux-meta-exynos5 (3.13.0.1.1) trusty; urgency=low

  * linux-meta-exynos ABI 3.13.0-1

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 19 Mar 2014 13:53:02 +0800
