=== debian/control ===
Source: linux-meta-exynos5
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/hwe/ubuntu-trusty-meta-exynos5.git


Package: linux-headers-exynos5
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-exynos5
Description: Generic Linux kernel headers
 This package will always depend on the latest exynos5 kernel headers
 available.

Package: linux-image-exynos5
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-exynos5, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest exynos5 kernel image
 available.

Package: linux-tools-exynos5
Architecture: armhf
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-exynos5
Description: Generic Linux kernel tools
 This package will always depend on the latest exynos5 kernel tools
 available.

Package: linux-exynos5
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-exynos5 (= ${binary:Version}), linux-headers-exynos5 (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete exynos5 Linux kernel
 and headers.
