## linux-meta-exynos5 3.13.0.5.5

=== debian/changelog ===
linux-meta-exynos5 (3.13.0.5.5) trusty; urgency=low

  * linux-meta-exynos ABI 3.13.0-5

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 07 Jul 2014 14:14:52 +0800

linux-meta-exynos5 (3.13.0.4.4) trusty; urgency=low

  * linux-meta-exynos ABI 3.13.0-4

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 15 Apr 2014 15:36:00 +0800
